---
hide:
  - navigation
created: 2021-09-13 23:07
updated: 2023-12-22 23:30
tags:
  - Uncategorized
---

# Repositories

## Introduction

This page contains a (hopefully mostly up to date :-)) list of my repositories at https://git.radar231.com, organized by repository type.

## Ansible Roles

1. [role_age](https://git.radar231.com/radar231/role_age){: target="_blank"}
1. [role_ansible](https://git.radar231.com/radar231/role_ansible){: target="_blank"}
1. [role_aur_builder](https://git.radar231.com/radar231/role_aur_builder){: target="_blank"}
1. [role_base_pkgs](https://git.radar231.com/radar231/role_base_pkgs){: target="_blank"}
1. [role_borg_backups](https://git.radar231.com/radar231/role_borg_backups){: target="_blank"}
1. [role_chk_upgrades](https://git.radar231.com/radar231/role_chk_upgrades){: target="_blank"}
1. [role_create_reboot-required](https://git.radar231.com/radar231/role_create_reboot-required){: target="_blank"}
1. [role_create_user](https://git.radar231.com/radar231/role_create_user){: target="_blank"}
1. [role_docker](https://git.radar231.com/radar231/role_docker){: target="_blank"}
1. [role_du_backups](https://git.radar231.com/radar231/role_du_backups){: target="_blank"}
1. [role_k3s](https://git.radar231.com/radar231/role_k3s){: target="_blank"}
1. [role_k8s_dashy_deploy](https://git.radar231.com/radar231/role_k8s_dashy_deploy){: target="_blank"}
1. [role_k8s_ddclient_deploy](https://git.radar231.com/radar231/role_k8s_ddclient_deploy){: target="_blank"}
1. [role_k8s_delinit_deploy](https://git.radar231.com/radar231/role_k8s_delinit_deploy){: target="_blank"}
1. [role_k8s_flexget_deploy](https://git.radar231.com/radar231/role_k8s_flexget_deploy){: target="_blank"}
1. [role_k8s_freshrss_deploy](https://git.radar231.com/radar231/role_k8s_freshrss_deploy){: target="_blank"}
1. [role_k8s_gotify_deploy](https://git.radar231.com/radar231/role_k8s_gotify_deploy){: target="_blank"}
1. [role_k8s_haproxy_deploy](https://git.radar231.com/radar231/role_k8s_haproxy_deploy){: target="_blank"}
1. [role_k8s_heimdall_deploy](https://git.radar231.com/radar231/role_k8s_heimdall_deploy){: target="_blank"}
1. [role_k8s_homer_deploy](https://git.radar231.com/radar231/role_k8s_homer_deploy){: target="_blank"}
1. [role_k8s_home-assistant_deploy](https://git.radar231.com/radar231/role_k8s_home-assistant_deploy){: target="_blank"}
1. [role_k8s_journal-wiki_deploy](https://git.radar231.com/radar231/role_k8s_journal-wiki_deploy){: target="_blank"}
1. [role_k8s_linkding_deploy](https://git.radar231.com/radar231/role_k8s_linkding_deploy){: target="_blank"}
1. [role_k8s_maxwaldorf-guacamole_deploy](https://git.radar231.com/radar231/role_k8s_maxwaldorf-guacamole_deploy){: target="_blank"}
1. [role_k8s_metallb_deploy](https://git.radar231.com/radar231/role_k8s_metallb_deploy){: target="_blank"}
1. [role_k8s_mosquitto_deploy](https://git.radar231.com/radar231/role_k8s_mosquitto_deploy){: target="_blank"}
1. [role_k8s_motioneye_deploy](https://git.radar231.com/radar231/role_k8s_motioneye_deploy){: target="_blank"}
1. [role_k8s_nagios_deploy](https://git.radar231.com/radar231/role_k8s_nagios_deploy){: target="_blank"}
1. [role_k8s_navidrome_deploy](https://git.radar231.com/radar231/role_k8s_navidrome_deploy){: target="_blank"}
1. [role_k8s_nfs-provisioner_deploy](https://git.radar231.com/radar231/role_k8s_nfs-provisioner_deploy){: target="_blank"}
1. [role_k8s_notes-wiki_deploy](https://git.radar231.com/radar231/role_k8s_notes-wiki_deploy){: target="_blank"}
1. [role_k8s_pihole_deploy](https://git.radar231.com/radar231/role_k8s_pihole_deploy){: target="_blank"}
1. [role_k8s_signal-api_deploy](https://git.radar231.com/radar231/role_k8s_signal-api_deploy){: target="_blank"}
1. [role_k8s_transmission-openvpn_deploy](https://git.radar231.com/radar231/role_k8s_transmission-openvpn_deploy){: target="_blank"}
1. [role_k8s_uptime-kuma_deploy](https://git.radar231.com/radar231/role_k8s_uptime-kuma_deploy){: target="_blank"}
1. [role_k8s_vaultwarden_deploy](https://git.radar231.com/radar231/role_k8s_vaultwarden_deploy){: target="_blank"}
1. [role_k8s_website_deploy](https://git.radar231.com/radar231/role_k8s_website_deploy){: target="_blank"}
1. [role_k8s_website-wiki_deploy](https://git.radar231.com/radar231/role_k8s_website-wiki_deploy){: target="_blank"}
1. [role_k8s_wfh-wiki_deploy](https://git.radar231.com/radar231/role_k8s_wfh-wiki_deploy){: target="_blank"}
1. [role_kubectl](https://git.radar231.com/radar231/role_kubectl){: target="_blank"}
1. [role_lxd-deploy](https://git.radar231.com/radar231/role_lxd-deploy){: target="_blank"}
1. [role_microk8s](https://git.radar231.com/radar231/role_microk8s){: target="_blank"}
1. [role_monitorix](https://git.radar231.com/radar231/role_monitorix){: target="_blank"}
1. [role_nagios_agent](https://git.radar231.com/radar231/role_nagios_agent){: target="_blank"}
1. [role_netdata](https://git.radar231.com/radar231/role_netdata){: target="_blank"}
1. [role_pfetch](https://git.radar231.com/radar231/role_pfetch){: target="_blank"}
1. [role_pve-deploy](https://git.radar231.com/radar231/role_pve-deploy){: target="_blank"}
1. [role_reboot](https://git.radar231.com/radar231/role_reboot){: target="_blank"}
1. [role_rem_base_pkgs](https://git.radar231.com/radar231/role_rem_base_pkgs){: target="_blank"}
1. [role_sops](https://git.radar231.com/radar231/role_sops){: target="_blank"}
1. [role_sudoers](https://git.radar231.com/radar231/role_sudoers){: target="_blank"}
1. [role_update_ansi_auth](https://git.radar231.com/radar231/role_update_ansi_auth){: target="_blank"}
1. [role_update_cache](https://git.radar231.com/radar231/role_update_cache){: target="_blank"}
1. [role_upgrade_pkgs](https://git.radar231.com/radar231/role_upgrade_pkgs){: target="_blank"}
1. [role_vim_setup](https://git.radar231.com/radar231/role_vim_setup){: target="_blank"}

## Ansible Playbooks

1. [playbook_ansible](https://git.radar231.com/radar231/playbook_ansible){: target="_blank"}
1. [playbook_borg_backups](https://git.radar231.com/radar231/playbook_borg_backups){: target="_blank"}
1. [playbook_del-updates](https://git.radar231.com/radar231/playbook_del-updates){: target="_blank"}
1. [playbook_docker](https://git.radar231.com/radar231/playbook_docker){: target="_blank"}
1. [playbook_du_backups](https://git.radar231.com/radar231/playbook_du_backups){: target="_blank"}
1. [playbook_incus](https://git.radar231.com/radar231/playbook_incus){: target="_blank"}
1. [playbook_k3s-cluster](https://git.radar231.com/radar231/playbook_k3s-cluster){: target="_blank"}
1. [playbook_k8s-deployment](https://git.radar231.com/radar231/playbook_k8s-deployment){: target="_blank"}
1. [playbook_kubectl](https://git.radar231.com/radar231/playbook_kubectl){: target="_blank"}
1. [playbook_lxd-deploy](https://git.radar231.com/radar231/playbook_lxd-deploy){: target="_blank"}
1. [playbook_microk8s-cluster](https://git.radar231.com/radar231/playbook_microk8s-cluster){: target="_blank"}
1. [playbook_misc-utils](https://git.radar231.com/radar231/playbook_misc-utils){: target="_blank"}
1. [playbook_monitorix](https://git.radar231.com/radar231/playbook_monitorix){: target="_blank"}
1. [playbook_nagios_agent](https://git.radar231.com/radar231/playbook_nagios_agent){: target="_blank"}
1. [playbook_netdata](https://git.radar231.com/radar231/playbook_netdata){: target="_blank"}
1. [playbook_pfetch](https://git.radar231.com/radar231/playbook_pfetch){: target="_blank"}
1. [playbook_pve-deploy](https://git.radar231.com/radar231/playbook_pve-deploy){: target="_blank"}
1. [playbook_sops-age](https://git.radar231.com/radar231/playbook_sops-age){: target="_blank"}
1. [playbook_vim_setup](https://git.radar231.com/radar231/playbook_vim_setup){: target="_blank"}

## Ansible Misc

1. [ansible_dev_env](https://git.radar231.com/radar231/ansible_dev_env){: target="_blank"}

## Docker Deployments

1. [docker_dhcpd](https://git.radar231.com/radar231/docker_dhcpd){: target="_blank"}
1. [docker_frigate](https://git.radar231.com/radar231/docker_frigate){: target="_blank"}
1. [docker_gitea](https://git.radar231.com/radar231/docker_gitea){: target="_blank"}
1. [docker_haproxy](https://git.radar231.com/radar231/docker_haproxy){: target="_blank"}
1. [docker_jellyfin](https://git.radar231.com/radar231/docker_jellyfin){: target="_blank"}
1. [docker_linkding](https://git.radar231.com/radar231/docker_linkding){: target="_blank"}
1. [docker_lms](https://git.radar231.com/radar231/docker_lms){: target="_blank"}
1. [docker_lxdware](https://git.radar231.com/radar231/docker_lxdware){: target="_blank"}
1. [docker_mariadb](https://git.radar231.com/radar231/docker_mariadb){: target="_blank"}
1. [docker_nbtwiki](https://git.radar231.com/radar231/docker_nbtwiki){: target="_blank"}
1. [docker_nextcloud](https://git.radar231.com/radar231/docker_nextcloud){: target="_blank"}
1. [docker_nfs-server](https://git.radar231.com/radar231/docker_nfs-server){: target="_blank"}
1. [docker_nginx-delfax.net](https://git.radar231.com/radar231/docker_nginx-delfax.net){: target="_blank"}
1. [docker_nginx-go.delfax.net](https://git.radar231.com/radar231/docker_nginx-go.delfax.net){: target="_blank"}
1. [docker_nginx-jmc-delfax-net](https://git.radar231.com/radar231/docker_nginx-jmc-delfax-net){: target="_blank"}
1. [docker_nginx-proxy-manager](https://git.radar231.com/radar231/docker_nginx-proxy-manager){: target="_blank"}
1. [docker_nginx-radar231.com](https://git.radar231.com/radar231/docker_nginx-radar231.com){: target="_blank"}
1. [docker_npm-lan_nginx-proxy-manager](https://git.radar231.com/radar231/docker_npm-lan_nginx-proxy-manager){: target="_blank"}
1. [docker_ntopng](https://git.radar231.com/radar231/docker_ntopng){: target="_blank"}
1. [docker_pihole1](https://git.radar231.com/radar231/docker_pihole1){: target="_blank"}
1. [docker_pihole2](https://git.radar231.com/radar231/docker_pihole2){: target="_blank"}
1. [docker_plex](https://git.radar231.com/radar231/docker_plex){: target="_blank"}
1. [docker_portainer](https://git.radar231.com/radar231/docker_portainer){: target="_blank"}
1. [docker_portainer_agent](https://git.radar231.com/radar231/docker_portainer_agent){: target="_blank"}
1. [docker_portainer_agent_npm](https://git.radar231.com/radar231/docker_portainer_agent_npm){: target="_blank"}
1. [docker_prometheus-grafana](https://git.radar231.com/radar231/docker_prometheus-grafana){: target="_blank"}
1. [docker_restreamer](https://git.radar231.com/radar231/docker_reastreamer){: target="_blank"}
1. [docker_rpi_monitor](https://git.radar231.com/radar231/docker_rpi_monitor){: target="_blank"}
1. [docker_vaultwarden](https://git.radar231.com/radar231/docker_vaultwarden){: target="_blank"}
1. [docker_zap2xml](https://git.radar231.com/radar231/docker_zap2xml){: target="_blank"}

## Kubernetes Deployments

1. [k8s_cleanup-replicasets](https://git.radar231.com/radar231/k8s_cleanup-replicasets){: target="_blank"}
1. [k8s_dashy](https://git.radar231.com/radar231/k8s_dashy){: target="_blank"}
1. [k8s_ddclient](https://git.radar231.com/radar231/k8s_ddclient){: target="_blank"}
1. [k8s_delinit](https://git.radar231.com/radar231/k8s_delinit){: target="_blank"}
1. [k8s_deployment_restart_utility](https://git.radar231.com/radar231/k8s_deployment_restart_utility){: target="_blank"}
1. [k8s_flexget](https://git.radar231.com/radar231/k8s_flexget){: target="_blank"}
1. [k8s_freshrss](https://git.radar231.com/radar231/k8s_freshrss){: target="_blank"}
1. [k8s_gotify](https://git.radar231.com/radar231/k8s_gotify){: target="_blank"}
1. [k8s_heimdall](https://git.radar231.com/radar231/k8s_heimdall){: target="_blank"}
1. [k8s_home-assistant](https://git.radar231.com/radar231/k8s_home-assistant){: target="_blank"}
1. [k8s_homer](https://git.radar231.com/radar231/k8s_homer){: target="_blank"}
1. [k8s_journal-wiki](https://git.radar231.com/radar231/k8s_journal-wiki){: target="_blank"}
1. [k8s_kured](https://git.radar231.com/radar231/k8s_kured){: target="_blank"}
1. [k8s_linkding](https://git.radar231.com/radar231/k8s_linkding){: target="_blank"}
1. [k8s_maxwaldorf-guacamole](https://git.radar231.com/radar231/k8s_maxwaldorf-guacamole){: target="_blank"}
1. [k8s_metallb](https://git.radar231.com/radar231/k8s_metallb){: target="_blank"}
1. [k8s_mosquitto](https://git.radar231.com/radar231/k8s_mosquitto){: target="_blank"}
1. [k8s_motioneye](https://git.radar231.com/radar231/k8s_motioneye){: target="_blank"}
1. [k8s_nagios](https://git.radar231.com/radar231/k8s_nagios){: target="_blank"}
1. [k8s_navidrome](https://git.radar231.com/radar231/k8s_navidrome){: target="_blank"}
1. [k8s_nfs-provisioner](https://git.radar231.com/radar231/k8s_nfs-provisioner){: target="_blank"}
1. [k8s_notes-wiki](https://git.radar231.com/radar231/k8s_notes-wiki){: target="_blank"}
1. [k8s_pihole-1](https://git.radar231.com/radar231/k8s_pihole-1){: target="_blank"}
1. [k8s_pihole-2](https://git.radar231.com/radar231/k8s_pihole-2){: target="_blank"}
1. [k8s_signal-api](https://git.radar231.com/radar231/k8s_signal-api){: target="_blank"}
1. [k8s_transmission-openvpn](https://git.radar231.com/radar231/k8s_transmission-openvpn){: target="_blank"}
1. [k8s_uptime-kuma](https://git.radar231.com/radar231/k8s_uptime-kuma){: target="_blank"}
1. [k8s_vaultwarden](https://git.radar231.com/radar231/k8s_vaultwarden){: target="_blank"}
1. [k8s_website](https://git.radar231.com/radar231/k8s_website){: target="_blank"}
1. [k8s_website-wiki](https://git.radar231.com/radar231/k8s_website-wiki){: target="_blank"}
1. [k8s_webtop](https://git.radar231.com/radar231/k8s_webtop){: target="_blank"}
1. [k8s_wfh-wiki](https://git.radar231.com/radar231/k8s_wfh-wiki){: target="_blank"}

## Scripts & Utilities

1. [borg_backups](https://git.radar231.com/radar231/borg_backups){: target="_blank"}
1. [du_backups](https://git.radar231.com/radar231/du_backups){: target="_blank"}
1. [laptop_display_ctrl](https://git.radar231.com/radar231/laptop_display_ctrl){: target="_blank"}
1. [mk_nb_pages](https://git.radar231.com/radar231/mk_nb_pages){: target="_blank"}
1. [mkwebstats](https://git.radar231.com/radar231/mkwebstats){: target="_blank"}
1. [pihole-dns-sync](https://git.radar231.com/radar231/pihole-dns-sync){: target="_blank"}
1. [proxmox_ctr_k3s_scripts](https://git.radar231.com/radar231/proxmox_ctr_k3s_scripts){: target="_blank"}
1. [remote_backups](https://git.radar231.com/radar231/remote_backups){: target="_blank"}
1. [rpi_led_control](https://git.radar231.com/radar231/rpi_led_control){: target="_blank"}
1. [static_website](https://git.radar231.com/radar231/static_website){: target="_blank"}
1. [zn](https://git.radar231.com/radar231/zn){: target="_blank"}

## Configuration Backups

1. [delinit_files](https://git.radar231.com/radar231/delinit_files){: target="_blank"}
1. [dotfiles](https://git.radar231.com/radar231/dotfiles){: target="_blank"}
1. [homer_configs](https://git.radar231.com/radar231/homer_configs){: target="_blank"}
1. [keepalived_configs](https://git.radar231.com/radar231/keepalived_configs){: target="_blank"}
1. [lxd_profiles](https://git.radar231.com/radar231/lxd_profiles){: target="_blank"}
1. [nagios_files](https://git.radar231.com/radar231/nagios_files){: target="_blank"}
1. [nut_files](https://git.radar231.com/radar231/nut_files){: target="_blank"}
1. [radar231.com](https://git.radar231.com/radar231/radar231.com){: target="_blank"}

